<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .cuadrado {
            width: 10px;
            height: 10px;
            background-color: #ccc;
            position: absolute;
            top: 0px;
            left: 0px;
            border-radius: 100%;
        }
    </style>
</head>

<body>

    <script src="4.js"></script>
</body>

</html>